
Source :~ <http://compendiumld.open.ac.uk/documentation/>

# Documentation

If you are new to CompendiumLD and want to find out how to use it, one or more of the the items under '[Using CompendiumLD](#using)' should help. If you want to share your CompendiumLD designs across different computers, or with other people, there are some suggestions about [ways to achieve this](#collaborateshare "Collaborating and sharing with CompendiumLD"). If you would like to help to improve CompendiumLD you can, by submitting [bug reports or feature requests](#improve "Improving CompendiumLD"), for example.

### <a name="using" ></a>Using CompendiumLD

*   A 2 page summary of the aims and functionality of CompendiumLD is presented in this [CompendiumLD Briefing paper](../documentation/version1.0/QuickRefGuides/CompendiumLD-briefing-paper.pdf)
*   [Getting started](../gettingstarted.html) is a quick introduction which describes how to install CompendiumLD and what to do when you run it for the first time. It includes a slide show and some video illustrating CompendiumLD's operation. If you need a more detailed step-by-step guide please refer to these [tutorials](../documentation/version1.0/tutorials/) introducing CompendiumLD. .
*   Several [videos and slide shows](../documentation/version1.0/videos/) illustrating various aspects of CompendiumLD, including 'how to's and examples of it in use.
*   A 2-page [user guide](../documentation/version1.0/QuickRefGuides/userguide.pdf) explains some of the key features of the package.
*   A [guide to the nodes and stencils](../documentation/version1.0/QuickRefGuides/stencilsAndNodes/) for designing learning activities with CompendiumLD
*   [Examples of learning designs created using CompendiumLD](../documentation/examples)

### <a name="collaborateshare" ></a>Collaborating and sharing with CompendiumLD

Here are some suggestions of ways you can share your CompendiumLD data across different computers, and with other people.

*   If you use more than one computer you can use a utility such as [Dropbox](https://www.dropbox.com/) to share and synchronise your CompendiumLD data across multiple machines. Other cloud based data sharing services are available in addition to Dropbox!
*   You can share an image and/or the XML data of your learning design via [Cloudworks][] (a place to share, find and discuss learning and teaching ideas and experiences).
*   There is a __prototype__ web site for publishing and sharing CompendiumLD and Compendium maps.
  This [CompendiumLD map exchange][moodle] area of the Compendium map exchange allows users to upload their own maps and download others.
  All maps are published and shared using the [Creative Commons Attribution-NonCommercial-ShareAlike 2.0 Licence][cc-by-nc-sa].

### <a name="improve" ></a>Improving CompendiumLD

It helps us to improve CompendiumLD if users report bugs, and requests for features helps us prioritise aspects of work on CompendiumLD.

*   [Bug Reports / Feature Requests][bugz-arch].
    This link takes you to the Compendium feature request and bug tracking site. If you have not already done so you will need to create an account to submit or browse through reported bugs and/or feature requests.
*   [How to translate CompendiumLD into other languages](../documentation/translation/)

[archive]: https://web.archive.org/web/20180401065418/http://compendiumld.open.ac.uk/documentation/
[bugz]: http://compendium.open.ac.uk/bugzilla/enter_bug.cgi?product=CompendiumLD
[bugz-arch]: https://web.archive.org/web/20160902233719/http://compendium.open.ac.uk/bugzilla/enter_bug.cgi?product=CompendiumLD
[cloudworks]: https://cloudworks.ac.uk/cloud/view/3687
[moodle]: http://compendium.open.ac.uk/moodle/course/view.php?id=7 "404 Not Found"
[cc-by-nc-sa]: https://creativecommons.org/licenses/by-nc-sa/2.0/uk/

---
