
Source :~ <http://compendiumld.open.ac.uk/index.html>

# What is CompendiumLD?

CompendiumLD is a software tool for designing learning activities using a flexible visual interface. It is being developed as a tool to support lecturers, teachers and others involved in education to help them articulate their ideas and map out the design or learning sequence. Feedback from users suggests the process of visualising design makes their design ideas more explicit and highlights issues that they may not have noticed otherwise. It also provides a useful means of representing their designs so that they can be shared with others. CompendiumLD provides [a set of icons to represent the components of learning activities](documentation/version1.0/QuickRefGuides/stencilsAndNodes/); these icons may be dragged and dropped, then connected to form a map representing a learning activity.

CompendiumLD comes with predefined sets of icons, some generic and some specific to learning design. The creation of a map is simple, users drag icons across and can start to build up relationships between these through connecting arrows.

## What can I do with CompendiumLD?

*   You can use CompendiumLD to work through the design of learning activities, starting from the learning outcomes and all the way through to task timing.
*   CompendiumLD will prompt you to think about assessment, e.g. should it be formative, summative?
*   You can create a repository of resources to be used in an activity by attaching media and text files to nodes in the diagram, simply by dragging them onto the design.
*   You can annotate an existing design (produced by you or your colleagues) by adding captions to each icon, specifying further details of the activity at that point, or asking questions.
*   You can share designs in a variety of ways, from simple diagrammatic jpeg image files through to interactive web friendly versions of learning design maps.
*   You can use CompendiumLD maps to demonstrate that you have a thorough, well thought out design.


## Mapping relationships between outcomes, activities, resources and people

CompendiumLD can be used for a variety of styles of learning design, three of which are shown on this page. If you have not used CompendiumLD before, the [getting started slide show](documentation/version1.0/videos/#gettingStarted) illustrates how to use it to create designs.

On the right is a [Learning Outcomes View](#loView). This allows a designer to map relationships between learning outcomes, the activities which learners will participate in to reach those learning outcomes, and the evidence that learners produce that may be assessed.

Below is a [Sequence Map View](#sequenceMap). This shows a plan for the sequences of tasks that a learner and teacher follow to enable the learner to reach some desired learning outcome. It also illustrates which tools and resources they will use for specific tasks. This example also shows how designs can be exported from CompendiumLD and embedded in web pages, blogs etc.

The picture in the bottom right shows the [Task Times view](#taskTimes). In this view the designer can add the expected time that learners and teachers will take to perform tasks in the design, and keep an eye on the total time assigned to both learners and teachers.

There are just a few of the ways that CompendiumLD can be used to design learning activities. There are several [other examples showing how CompendiumLD can be used](documentation/examples/).

---

### Learning Outcomes View

<div style="width:350px; height:463px;"><object data="images/Learning-outcomes-applying-theory-to-practice.svg" width="100%" height="100%" type="image/svg+xml">**Please note**  
_Your browser can not display SVG so you will not see the interactive CompendiumLD map that should be shown here_.  

To see the interactive map, please use a browser which displays SVG, e.g. Chrome, Firefox, Opera, Safari or Internet Explorer 9 and above.  
**Thank you**.

![Image showing an example of a CompendiumLD learning outcomes view.](images/Learning-outcomes-applying-theory-to-practice-n1.png)</object> </div>

### Sequence Map View

<div style="width:350px; height:463px;"><object data="images/Sequence%20map-applying-theory-to-practice.svg" width="100%" height="100%" type="image/svg+xml">**Please note**  
_Your browser can not display SVG so you will not see the interactive CompendiumLD map that should be shown here_.  

To see the interactive map, please use a browser which displays SVG, e.g. Chrome, Firefox, Opera, Safari or Internet Explorer 9 and above.  
**Thank you**.

![Image showing an example of a CompendiumLD map of a learning sequence.](images/sequence-map.png)</object> </div>

### Task Times View

<div style="width:400px; height:400px;"><object data="images/task-times-v1.svg" width="100%" height="100%" type="image/svg+xml">**Please note**  
_Your browser can not display SVG so you will not see the interactive CompendiumLD map that should be shown here_.  

To see the interactive map, please use a browser which displays SVG, e.g. Chrome, Firefox, Opera, Safari or Internet Explorer 9 and above.  
**Thank you**.

![Image showing an example of a CompendiumLD map of a learning activity.](images/timining-example.jpg)</object> </div>

---

CompendiumLD is a specialised version of [Compendium](http://compendium.open.ac.uk/institute/about.htm), the mind mapping or argumentation software that provides a default set of icons for creating maps to visualise the connections between ideas.  

[**Download CompendiumLD**](download.html)

If you are interested in the ideas behind CompendiumLD but do not want to install it right away, we have made ComendiumLD's learning design icons available so you can try out the icons in other applications such as PowerPoint or LibreOffice. If you want to follow this route to get a feel for a visual approach to learning design, just [download CompendiumLD's learning design icons](download/icons+templates.html).

[archive]: https://web.archive.org/web/20181229083853/http://compendiumld.open.ac.uk/
[arch-2009]: https://web.archive.org/web/20090221185555/http://compendiumld.open.ac.uk/

---
